ParameterControllerGetParameterValueFromString Method

POST /Parameter/GetParameterValueFromString/ Gets a parameter value from the given string. The string must conform to QueryStringValue expectations.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("GetParameterValueFromString")]
public IActionResult GetParameterValueFromString(
	[FromBodyAttribute] GetParameterValueFromStringOptions options,
	Guid? sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsGetParameterValueFromStringOptions
The options for getting this ParameterValue.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
A ParameterValue object or a status code indicating the problem.
See Also